/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

body#product #main li.nav-item > a.nav-link[aria-controls="product-details"] {
	visibility: hidden;
}

#supercheckout-fieldset table.supercheckout-totals td.title {
	text-align: left;
}

.footer-container #footer-tertiary a:hover {
	color: #0092DE;
}

/* Faceted search dropdown filter fixes */
.facet .dropdown_list {
    min-width: 180px;
    overflow: visible;
}
.facet .dropdown_list .facet_filter_item_li .facet-label {
    display: flex !important;
    flex-flow: row nowrap;
    align-items: center;
    white-space: nowrap;
}
.facet .dropdown_list .facet_filter_item_li .facet-label .search-link {
    flex: 1 1 auto;
    white-space: nowrap;
    overflow: visible;
}